Name: qcheck
Contact:
 Simon Cruanes <simon.cruanes.2007@m4x.org>
 Rudi Grinberg <rudi.grinberg@gmail.com>
 Jacques-Pascal Deplaix <jp.deplaix@gmail.com>
 Jan Midtgaard <mail@janmidtgaard.dk>
Repository: https://github.com/c-cube/qcheck.git
Repository-Browse: https://github.com/c-cube/qcheck
Bug-Database: https://github.com/c-cube/qcheck/issues
